<!DOCTYPE HTML>
<html>
<head>
<title>PA PA YA</title>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<meta name="description" content="At Pa Pa Ya, eating is an experience unlike any, where we take you on a culinary journey through the landscape of Asia in a manner which has never been done before" />
<meta name="author" content="Unipolar Technologies Pvt Ltd">
<meta name="keywords" content="Pa Pa Ya, complete reinvention of Asian cuisine, Massive Restaurants, Fine Dining, eating experience, culinary journey" />
<meta name="facebook-domain-verification" content="p9e61by2ldxrrgpkqwwj4au4kiz2cj" />
<!--[if lte IE 8]><script src="css/ie/html5shiv.js"></script><![endif]-->
<script src="js/jquery.min.js"></script>
<script src="js/jquery.scrolly.min.js"></script>
<script src="js/jquery.scrollzer.min.js"></script>
<script src="js/skel.min.js"></script>
<script src="js/skel-layers.min.js"></script>
<script src="js/init.js"></script>
<noscript>
<link rel="stylesheet" href="css/skel.css" />
<link rel="stylesheet" href="css/style.css" />
<link rel="stylesheet" href="css/style-wide.css" />
</noscript>
<!--<script type="text/javascript" src="js/preloader.js"></script>-->
<script type="text/javascript" src="js/modernizr.custom.86080.js"></script>
<link rel="stylesheet" type="text/css" href="css/jquery.lightbox-0.5.css" media="screen" />
<script type="text/javascript" src="js/jquery.lightbox-0.5.js"></script>
<script type="text/javascript" src="js/jquery.jscrollpane.min.js"></script>
<link href="css/jquery.jscrollpane.css" media="screen" rel="stylesheet" />
<!--[if lte IE 9]><link rel="stylesheet" href="css/ie/v9.css" /><![endif]-->
<!--[if lte IE 8]><link rel="stylesheet" href="css/ie/v8.css" /><![endif]-->
<script type="text/javascript">
$(window).load(function(){
var divs = $(".mediaBox");
for(var i = 0; i < divs.length; i+=4) {divs.slice(i, i+4).wrapAll("<div class='mediaslidFix'></div>");}
var SlideNumbers = 0;
var SliderID = $('#mediaSlidWrap'), Scroller = SliderID.find('#mediaScroller'), slidDivNumbr = SliderID.find('.mediaslidFix');
var divlenght = slidDivNumbr.length, CtrlUl = SliderID.find('.scrlDots'), scrlAmount = SliderID.width();
//alert(divlenght);
$('#mediaScroller').css({width:1000*$('.mediaslidFix').length})

for(var i=0; i<divlenght; i++){
	$(document.createElement('li'))
	.appendTo(CtrlUl)
	.click(function(){
var thisIndex = $(this).index();
//Scroller.animate({})
//alert(divlenght);
CtrlUl.find('li').removeClass('activSlidLi');
$(this).addClass('activSlidLi');
Scroller.animate({left:'-' + SliderID.width()*thisIndex}, {queue:false, duration:1000})
	})
}
CtrlUl.find('li').first().addClass('activSlidLi');
$('#mediaNext').click(function(){if (SlideNumbers < divlenght-1) { SlideNumbers++; Scroller.animate({left:'-'+SliderID.width()*SlideNumbers}, {queue:false, duration:1000})}});

$('#mediaPrev').click(function(){if (SlideNumbers > 0) { SlideNumbers--; Scroller.animate({left:'-'+SliderID.width()*SlideNumbers}, {queue:false, duration:1000})}});
	})
</script>
<script type="text/javascript">
	$(function() {
		$('#myGallery a').lightBox();
		$('#mediaScroller a').lightBox();
		$('.customScroll .galc').jScrollPane();
	});
</script>
<script type="text/javascript" language="javascript">
       $(document).bind("contextmenu", function (e) {
        //e.preventDefault();
        //alert("Right Click is Disabled");
    });
    </script>
	</head>
<body>


<div id="header" class="skel-layers-fixed">
<div class="top">
<div id="logo">
<span class="image"><a href="#top" id="top-link" class="skel-layers-ignoreHref"><img src="images/papaya-logo.png" alt="PA PA YA" /></a></span>
</div>
<nav id="nav">
<!--
1. Hash link (scrolls to a different section within the page)
<li><a href="#foobar" id="foobar-link" class="icon fa-whatever-icon-you-want skel-layers-ignoreHref"><span class="label">Foobar</span></a></li>
2. Standard link (sends the user to another page/site)
<li><a href="https://foobar.tld" id="foobar-link" class="icon fa-whatever-icon-you-want"><span class="label">Foobar</span></a></li>
-->
<ul>
<li><a href="#papaya" id="papaya-link" class="skel-layers-ignoreHref"><span>PA PA YA</span></a></li>
<li><a href="#cp" id="cp-link" class="skel-layers-ignoreHref"><span>CULINARY PHILOSOPHY</span></a></li>
<li><a href="#homr" id="homr-link" class="skel-layers-ignoreHref"><span>HOUSE OF MASSIVE RESTAURANTS</span></a></li>
<li><a href="#gallery" id="gallery-link" class="skel-layers-ignoreHref"><span>GALLERY</span></a></li>
<li><a href="#media" id="media-link" class="skel-layers-ignoreHref"><span>MEDIA</span></a></li>
<li><a href="#contact" id="contact-link" class="skel-layers-ignoreHref"><span>CONTACT US</span></a></li>
</ul>
</nav>

</div>

<div class="bottom">
	<!-- Social Icons -->
<ul class="icons">

<li><a href="https://www.twitter.com/PaPaYa_Asian" target="twitter" class="icon fa-twitter"><span class="label">Twitter</span></a></li>
	<li><a href="https://www.instagram.com/PaPaYa_Asian" target="instagram" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
</ul>
</div>
	</div>

<!-- Main -->
	<div id="main">
<!-- PAPAYA -->
                <div class="image"><img src="images/home.jpg" alt="" /></div>
	<section id="papaya" class="papaya">
<div class="container">
<h5><strong>Pa Pa Ya</strong></h5>
<p style="text-align:justify;">It is a complete reinvention of Asian cuisine on a global scale. Leave your preconceived notions and perceptions out of the door, while enjoying a sensory experience at Pa Pa Ya. Here, eating is an experience unlike any, where we take you on a culinary journey through the landscape of Asia in a manner which has never been done before.<br><br>
Pa Pa Ya is a modern Asian bistro &amp; tapas bar from the House of Massive Restaurants and best described as a chic, modern and radical reinterpretation of Asian cuisine. Revolutionarising the pan-Asian dining experience, Pa Pa Ya is an assimilation of various cooking techniques and cultures found across the Asian continent. It is as much about culinary art as it is about offering an exceptional gastronomic experience. It showcases super innovative presentations, the likes of which have never been seen before, integrated with cutting edge contemporary cooking techniques, including the use of the latest innovations &amp; technology used in molecular gastronomy, with Massive Restaurants being credited for its introduction and popularisation in India through the critically acclaimed brands like Masala Library by Jiggs Kalra and Farzi Café. The menu devised is completely original, developed over several months of research, with painstaking attention to detail, creating unique flavour profiles for each dish served. The Tapas style food presents a unique ability for the diners to enjoy a vast range of dishes in the right portion size, creating a true sensory dining experience. Using organic and fresh produce along with the finest ingredients sourced from the region of origin throughout Asia, in their most authentic form, in some cases even rare in variety and for them to reach in their freshest variety, ensuring that freshness of each ingredient used across the expansive menu is maintained at all times. The dessert section has been recreated, presenting some of the most iconic desserts from the Continent, having been completely twisted on their head and presented in a very fun, innovative and engaging way, making it an exciting experience for those with a sweet tooth and even those who are adventurous &amp; love to tread into the unknown. Pa Pa Ya endeavours to offer a holistic dining experience and thus showcases a range of cocktails in its signature beverage section, which have been given the same tender, love and care as the cuisine, applying extensive use of molecular mixology with absolute cutting edge innovation never been seen before. The dishes on offer showcase some classics and all-time favourites, retaining their original essence, enhanced using elements of modern cooking techniques like elements of molecular gastronomy and presentation to add an element of surprise to the dining experience. Focusing on a modern sensory culinary experience with the cuisine served, ambiance and restrained elegance, Pa Pa Ya offers a befitting tribute to the refinement and extensive cultural legacy of the Asian Continent. Pa Pa Ya is not just redefining Asian cuisine, it’s Asian Cuisine – Revolutionised.<br></p>

                      </div>
	</section>
                    <!-- Culinary Philosophy -->
                 <div class="image"><img src="images/papaya1.jpg" alt="" /></div>
	<section id="cp" class="papaya">
	  <div class="container">
<h4>Culinary Philosophy</h4><span style="font-weight:normal; font-size:.7em;">Asian Cuisine – Revolutionised</span>
<p style="text-align:justify;">Best described as a gastronome experience, Pa Pa Ya endeavours to reinvent Asian cuisine in its entirety. The idea is to translate centuries of history, contemporising and reinventing flavours synonymous with the varied cuisines from the Continent, using latest culinary techniques such as molecular gastronomy, finest &amp; freshest ingredients sourced from the region of origin, with modern presentations for diners to absorb a life altering culinary exploration through an avant-garde dining experience. Infusing generous dose of natural flavours, Pa Pa Ya offers guests to experience the finest of modern Asian food showcasing some iconic dishes from around the Orient, crafted in a way that's never been seen before. It is here where culinary skills meet the wizardry of modern day gastronomic techniques.<br>
</p>
</div>
	</section>

<!-- House of Massive Restaurants -->
                 <div class="image"><img src="images/papaya2.jpg" alt="" /></div>
	<section id="homr" class="homr">
<div class="container">
<h4>House of Massive Restaurants</h4>
<p style="text-align:justify;">Regarded as <em>&lsquo;the Prince of Indian cuisine&rsquo;</em>, <strong>Zorawar Kalra</strong>, after the successful exit from his maiden venture credited with introducing one of the most awarded regional cuisine restaurant concepts in India, launched Massive Restaurants Pvt. Ltd. in December 2012. Massive Restaurants, spearheaded by Mr. Kalra and mentored by his illustrious father &amp; <em>Czar of Indian Cuisine - </em><strong>Jiggs Kalra</strong>, was established with an aim to develop India&rsquo;s premier brands of restaurants that specialize in targeting all segments of the market, while showcasing the evolution of Indian cuisine and putting Indian food on the global palate permanently. The Company currently operates under critically acclaimed, multi award winning brand verticals of premium Fine-Dining Restaurants with the signature <strong><em>Masala Library by Jiggs Kalra</em></strong>, the Smart-Casual Dining Restaurants with the brand <strong><em>Made in Punjab,</em></strong> the modern Indian bistro concept <strong><em>Farzi Café </em></strong>and modern pan-Asian bistro concept <strong><em>Pa Pa Ya, </em></strong>cuisine agnostic modern &lsquo;freestyle&rsquo; bar &amp; kitchen – <strong>KODE, </strong>high energy dining concept – <strong>MasalaBar</strong>, offering a cutting edge, post-modern &amp; stylish bar, for an immersive dining experience; and unlimited grill and brewery concept – <strong>BBQ&rsquo;D. </strong>Massive Restaurants endeavours to revolutionarise Indian food &amp; nightlife.</p>
</div></section>

<!-- Gallery -->
<section id="gallery" class="papaya">

<div class="container">
<h4>Gallery</h4>

<div id="myGallery" class="customScroll">
<ul>
<li><a href="images/gall/z/aerated-chocolate-matcha-creme-anglaise.jpg"><img src="images/gall/s/aerated-chocolate-matcha-creme-anglaise.jpg" /></a></li>
<li><a href="images/gall/z/asparagus-corn-and-burnt-spring-onion-dumplings.jpg"><img src="images/gall/s/asparagus-corn-and-burnt-spring-onion-dumplings.jpg" /></a></li>
<li><a href="images/gall/z/bito-no-ne-chado.jpg"><img src="images/gall/s/bito-no-ne-chado.jpg" /></a></li>
<li><a href="images/gall/z/bloodymari.jpg"><img src="images/gall/s/bloodymari.jpg" /></a></li>
<li><a href="images/gall/z/chili-hoisin-duck-dogs-katsoboushi-onion-ring-tempura.jpg"><img src="images/gall/s/chili-hoisin-duck-dogs-katsoboushi-onion-ring-tempura.jpg" /></a></li>
<li><a href="images/gall/z/fizumiruku.jpg"><img src="images/gall/s/fizumiruku.jpg" /></a></li>
<li><a href="images/gall/z/hauled-chikin-gogigui-paozu-pakchoy-kimchi.jpg"><img src="images/gall/s/hauled-chikin-gogigui-paozu-pakchoy-kimchi.jpg" /></a></li>
<li><a href="images/gall/z/jingin.jpg"><img src="images/gall/s/jingin.jpg" /></a></li>
<li><a href="images/gall/z/lamb-and-mandarin-bee-hun.jpg"><img src="images/gall/s/lamb-and-mandarin-bee-hun.jpg" /></a></li>
<li><a href="images/gall/z/pa-pa-ya-7248.jpg"><img src="images/gall/s/pa-pa-ya-7248.jpg" /></a></li>
<li><a href="images/gall/z/pa-pa-ya-7304.jpg"><img src="images/gall/s/pa-pa-ya-7304.jpg" /></a></li>
<li><a href="images/gall/z/pa-pa-ya-7575.jpg"><img src="images/gall/s/pa-pa-ya-7575.jpg" /></a></li>
<li><a href="images/gall/z/peking-duck.jpg"><img src="images/gall/s/peking-duck.jpg" /></a></li>
<li><a href="images/gall/z/pla-samrot-gung-mandarin-sour-cream.jpg"><img src="images/gall/s/pla-samrot-gung-mandarin-sour-cream.jpg" /></a></li>
<li><a href="images/gall/z/salmon-uzukuri-jalapeno-relish-blackened-garlic-ponzu.jpg"><img src="images/gall/s/salmon-uzukuri-jalapeno-relish-blackened-garlic-ponzu.jpg" /></a></li>
<li><a href="images/gall/z/valentine-roll-non-veg.jpg"><img src="images/gall/s/valentine-roll-non-veg.jpg" /></a></li>
<li><a href="images/gall/z/vanilla-panacotta-lemon-genoise.jpg"><img src="images/gall/s/vanilla-panacotta-lemon-genoise.jpg" /></a></li>
<li><a href="images/gall/z/Asian-Margarita-pizzette.jpg"><img src="images/gall/s/Asian-Margarita-pizzette.jpg"></a></li>
<li><a href="images/gall/z/Asian-Shrimp-cocktail-Balachan-crostini.jpg"><img src="images/gall/s/Asian-Shrimp-cocktail-Balachan-crostini.jpg" /></a></li>
<li><a href="images/gall/z/Beer-battered-Avacado-Tacos-corn-and-scallion-kimchee.jpg"><img src="images/gall/s/Beer-battered-Avacado-Tacos-corn-and-scallion-kimchee.jpg" /></a></li>
<li><a href="images/gall/z/Mandarin-zest-infused-lamb-goutie.jpg"><img src="images/gall/s/Mandarin-zest-infused-lamb-goutie.jpg" /></a></li>
<li><a href="images/gall/z/PAPAYA-Mezze-platter.jpg"><img src="images/gall/s/PAPAYA-Mezze-platter.jpg" /></a></li>
<li><a href="images/gall/z/Soft-shell-crab-buns.jpg"><img src="images/gall/s/Soft-shell-crab-buns.jpg" /></a></li>
<li><a href="images/gall/z/steamed-scampi.jpg"><img src="images/gall/s/steamed-scampi.jpg" /></a></li>
<li><a href="images/gall/z/Sushi-Burger-Salmon-Wasabi-Aioli-Sichimi-Sprinkle.jpg"><img src="images/gall/s/Sushi-Burger-Salmon-Wasabi-Aioli-Sichimi-Sprinkle.jpg" /></a></li>
<li><a href="images/gall/z/Tofu-carpaccio.jpg"><img src="images/gall/s/Tofu-carpaccio.jpg" /></a></li>
<li><a href="images/gall/z/Yam-tha-lai-crispy-potato-baskets-goat-cheese-croquettes.jpg"><img src="images/gall/s/Yam-tha-lai-crispy-potato-baskets-goat-cheese-croquettes.jpg" /></a></li>
<li><a href="images/gall/z/Yellowfin-Tuna-tartare.jpg"><img src="images/gall/s/Yellowfin-Tuna-tartare.jpg" /></a></li>
</ul>

<div style="clear:both;"></div>
</div>
</div>
</section>

<!-- Media -->
<section id="media" class="papaya">

<div class="container">
<h4>Media<br><br></h4>

<div id="mediaSlidWrap">
<div id="overfloFix">
<div id="mediaScroller">

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/The-Man-November-2015.jpg"><img src="images/media/s/The-Man-November-2015.jpg"/></a></div><div class="mediadate">The Man<br>Nov 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/Nov-02-2015-India-Today-Nat-Asian-Twist.jpg"><img src="images/media/s/Nov-02-2015-India-Today-Nat-Asian-Twist.jpg"/></a></div><div class="mediadate">India Today<br>Nov 02 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/Nov-06-2015-TOI-Mum-SOBO-Dig-in-SOBO.jpg"><img src="images/media/s/Nov-06-2015-TOI-Mum-SOBO-Dig-in-SOBO.jpg"/></a></div><div class="mediadate">TOI Mumbai<br>Nov 06 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/Nov-20-2015-HT-Cafe-48hours-Mum-Weekend-Menu-Yum-Thai.jpg"><img src="images/media/s/Nov-20-2015-HT-Cafe-48hours-Mum-Weekend-Menu-Yum-Thai.jpg"/></a></div><div class="mediadate">HT Café Mumbai<br>Nov 20 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/Nov-2015-Air-Costa-flying-high-Intl-The-Buzz-Whats-hot-in-the-world-of-Travel-Hospitality.jpg"><img src="images/media/s/Nov-2015-Air-Costa-flying-high-Intl-The-Buzz-Whats-hot-in-the-world-of-Travel-Hospitality.jpg"/></a></div><div class="mediadate">Air Costa Flying<br>Nov 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/Nov-2015-Business-Traveller-India-Nat-Pa-Pa-Ya-Launches-in-Mumbai-solo.jpg"><img src="images/media/s/Nov-2015-Business-Traveller-India-Nat-Pa-Pa-Ya-Launches-in-Mumbai-solo.jpg"/></a></div><div class="mediadate">Business Traveller<br>Nov 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/Oct-Dec-2015-The-Sindhian-Intl-New-Launch.jpg"><img src="images/media/s/Oct-Dec-2015-The-Sindhian-Intl-New-Launch.jpg"/></a></div><div class="mediadate">The Sindhian<br>Oct-Dec 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/Oct-03-2015-DNA-Aftr-Hrs-Mum-Tacos-on-a-Roll.jpg"><img src="images/media/s/Oct-03-2015-DNA-Aftr-Hrs-Mum-Tacos-on-a-Roll.jpg"/></a></div><div class="mediadate">DNA After Hrs<br>Oct 03 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/Oct-03-2015-IE-Mum-Feast-from-the-East.jpg"><img src="images/media/s/Oct-03-2015-IE-Mum-Feast-from-the-East.jpg"/></a></div><div class="mediadate">Indian Express Mumbai<br>Oct 03 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/Oct-04-2015-Sunday-Mid-Day-Mum-Try-Sushi-Matrix-Reloaded.jpg"><img src="images/media/s/Oct-04-2015-Sunday-Mid-Day-Mum-Try-Sushi-Matrix-Reloaded.jpg"/></a></div><div class="mediadate">Mid day<br>Oct 04 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><iframe width="210" height="210" src="https://www.youtube.com/embed/BEuAsvx-9BE" frameborder="0" allowfullscreen></iframe></div><div class="mediadate">ET Now<br>Oct 09 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/Oct-10-2015-HT-Mum-Flavours-with-flair-Review.jpg"><img src="images/media/s/Oct-10-2015-HT-Mum-Flavours-with-flair-Review.jpg"/></a></div><div class="mediadate">HT Mumbai<br>Oct 10 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/Oct-16-31-Food-Hospitality-World-Nat-Weekend-Events.jpg"><img src="images/media/s/Oct-16-31-Food-Hospitality-World-Nat-Weekend-Events.jpg"/></a></div><div class="mediadate">Food Hospitality World<br>Oct 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/Oct-25-2015-MM-Mum-The-burger-can-be-deceptive.jpg"><img src="images/media/s/Oct-25-2015-MM-Mum-The-burger-can-be-deceptive.jpg"/></a></div><div class="mediadate">Mumbai Mirror<br>Oct 25 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/Sept-17-2015-MM-Mum-The-Orient-Express.jpg"><img src="images/media/s/Sept-17-2015-MM-Mum-The-Orient-Express.jpg"/></a></div><div class="mediadate">Mumbai Mirror<br>Sept 17 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/Sept-26-2015-Mint-Lounge-Nat-Lounge-Reviews-Pa-Pa-ya-edited.jpg"><img src="images/media/s/Sept-26-2015-Mint-Lounge-Nat-Lounge-Reviews-Pa-Pa-ya-edited.jpg"/></a></div><div class="mediadate">Mint Lounge<br>Sept 26 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/Sept-27-2015-DNA-Mum-Liquid-Nitrogen-in-the-Kitchen.jpg"><img src="images/media/s/Sept-27-2015-DNA-Mum-Liquid-Nitrogen-in-the-Kitchen.jpg"/></a></div><div class="mediadate">DNA Mumbai<br>Sept 27 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/Sept-06-2015-Indian-Express-Del-Rising-Asia.jpg"><img src="images/media/s/Sept-06-2015-Indian-Express-Del-Rising-Asia.jpg" /></a></div><div class="mediadate">Indian Express<br>Sept 06 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/Aug-13-2015-ET-Panache-Nat-Going-the-Asian-Way.jpg"><img src="images/media/s/Aug-13-2015-ET-Panache-Nat-Going-the-Asian-Way.jpg" /></a></div><div class="mediadate">ET Panache<br>Aug 13 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/Aug-2015-lackbook-at-Mumbai-Diary-A-massive-success.jpg"><img src="images/media/s/Aug-2015-lackbook-at-Mumbai-Diary-A-massive-success.jpg" /></a></div><div class="mediadate">Mumbai Diary<br>Aug 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/Aug-2015-Nobelese-Nat-Dining.jpg"><img src="images/media/s/Aug-2015-Nobelese-Nat-Dining.jpg" /></a></div><div class="mediadate">Noblesse India<br>Aug 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/Aug-2015-GQ-Nat-GoodLife.jpg"><img src="images/media/s/Aug-2015-GQ-Nat-GoodLife.jpg" /></a></div><div class="mediadate">GQ GoodLife<br>Aug 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/July-10-2015-HT-Cafe-Mum-My-experiments-with-Food.jpg"><img src="images/media/s/July-10-2015-HT-Cafe-Mum-My-experiments-with-Food.jpg" /></a></div><div class="mediadate">HT Cafe Mum<br>July 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/July-08-2015-BPB-Online-bpb-Sneak-Peek-PaPaYa-Lower-Parel.jpg"><img src="images/media/s/July-08-2015-BPB-Online-bpb-Sneak-Peek-PaPaYa-Lower-Parel.jpg" /></a></div><div class="mediadate">BPB Online<br>July 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/June-22-July-05-2015-Business-India-Nat-Asian-Awakening.jpg"><img src="images/media/s/June-22-July-05-2015-Business-India-Nat-Asian-Awakening.jpg" /></a></div><div class="mediadate">Business India<br>June-July 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/June-19-Mid-Day-Mum-Rejigging-Asian.jpg"><img src="images/media/s/June-19-Mid-Day-Mum-Rejigging-Asian.jpg" /></a></div><div class="mediadate">Mid Day Mum<br>June 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/May-15-2015-Indian-Express-Mum-A-different-menu.jpg"><img src="images/media/s/May-15-2015-Indian-Express-Mum-A-different-menu.jpg" /></a></div><div class="mediadate">Indian Express<br>May 2015</div></div>

<div class="mediaBox"><div class="mediaimgs"><a href="images/media/z/May-12-2015-Mumbai-Mirror-Mum-Tailpiece.jpg"><img src="images/media/s/May-12-2015-Mumbai-Mirror-Mum-Tailpiece.jpg" /></a></div><div class="mediadate">Mumbai Mirror<br>May 2015</div></div>

</div>
</div>
<ul class="scrlDots"></ul>
<div class="nextPrevMedia" id="mediaPrev">Prev</div>
<div class="nextPrevMedia" id="mediaNext">Next</div>
</div>

<div style="clear:both;"></div>
</div>
</section>
<!-- Contact -->
	<section id="contact" class="papaya">

<div class="container">
<h4>Contact</h4>

<div style="text-align:left;"><div class="contactBox">
<span class="cthlt">Restaurant Address: </span><br>
Mumbai, Palladium Mall<br>
Level 3, Palladium Mall, Senapati Bapat Marg,<br>
Lower Parel, Mumbai - 400013, Maharashtra<br>
For inquiries: <span style="font-family:Arial"><i class="icon fa-phone"></i> +91-22-43475454 <i class="icon fa-mobile-phone"></i> +918828031900 | +918828032900</span><br>
eMail Reservations: <a href="mailto:papaya.lp@massiverestaurants.com">papaya.lp@massiverestaurants.com</a></div>

<div class="contactBox"><a href="https://goo.gl/maps/wkrBUdzdS8t" target="map">
<img src="images/pa-pa-ya-palladium-mall.jpg" alt="PA PA YA" style="border:2px solid #999;"></a></div>
<div style="clear:both; height:2px;"></div>

<div style="text-align:left;"><div class="contactBox">
<span class="cthlt">Restaurant Address: </span><br>
Delhi, Saket<br>
Dome, Level 4, Select Citywalk, District Centre<br>
Saket, New Delhi - 110017, Delhi, India<br>
For inquiries: <span style="font-family:Arial"><i class="icon fa-phone"></i> +91-11-40502064 / 65 | <i class="icon fa-mobile-phone"></i> +91-8800002881 / 82</span><br>
eMail Reservations: <a href="mailto:papaya.saket@massiverestaurants.com">papaya.saket@massiverestaurants.com</a></div>

<div class="contactBox"><a href="https://goo.gl/maps/9fAJvRBm1yH2" target="map">
<img src="images/pa-pa-ya-select-citywalk.jpg" alt="PA PA YA" style="border:2px solid #999;"></a></div></div>

<div style="clear:both; height:2px;"></div>

<div style="text-align:left;"><div class="contactBox">
<span class="cthlt">Restaurant Address: </span><br>
PA PA YA, Colaba<br>
Hotel Diplomat, Whitehouse Building<br>
24-26, B. K. Boman Behram Marg, Apollo Bunder, Colaba, Mumbai – 400001, India<br>
For inquiries: <span style="font-family:Arial"><i class="icon fa-mobile-phone"></i> +91 8451011174/5 <i class="icon fa-phone"></i> +91 22 22044441/2</span><br>
</div>

<div class="contactBox"><a href="https://goo.gl/maps/ZcVLbjYv9zp" target="map">
<img src="images/Pa-Pa-Ya-Colaba.jpg" alt="PA PA YA" style="border:2px solid #999;"></a></div></div>

<div style="clear:both; height:2px;"></div>

<div style="text-align:left;"><div class="contactBox">
<span class="cthlt">Restaurant Address: </span><br>
PA PA YA, BKC<br>
G-2, Ground Floor, 3rd North Avenue<br>Maker Maxity, B.K.C, Bandra - (East)<br>Mumbai - 400051.<br>
For inquiries: <i class="icon fa-mobile-phone"></i> <span style="font-family:Arial">+91 7400433430 / 31,  <i class="icon fa-phone"></i> +91 22 49723996 / 97</span><br>
eMail: <a href="mailto:papaya.bkc@massiverestaurants.com">papaya.bkc@massiverestaurants.com</a></div>
</div>

<div class="contactBox"><a href="https://goo.gl/maps/o4DrtY6C89R2" target="map">
<img src="images/pa-pa-ya-bkc.jpg" alt="PA PA YA" style="border:2px solid #999;"></a></div>

<div style="clear:both; height:2px;"></div>

<div style="text-align:left;"><div class="contactBox">
<span class="cthlt">Restaurant Address: </span><br>
PA PA YA, Kolkata<br>Level 11, Magma House, 24, Park Street, Kolkata East)<br>West Bengal 700016.<br>
For inquiries: <i class="icon fa-mobile-phone"></i> +91 9073707070 <span style="font-family:Arial">
 <i class="icon fa-phone"></i> +9133 46024606</span><br>
eMail: PAPAYA.KOLKATA@MASSIVERESTAURANTS.COM</div>
</div>

<div class="contactBox"><a href="https://goo.gl/maps/34pSnC23SbL2" target="map">
<img src="images/pa-pa-ya-kolkata.jpg" alt="PA PA YA" style="border:2px solid #999;"></a></div>


<div style="clear:both; height:20px;"></div>

<div style="text-align:left;"><div class="contactBox">
<span class="cthlt">Corporate Office</span><br>
Massive Restaurants Pvt. Ltd.<br>
Plot No. 825, Udyog Vihar, Phase - V<br>
Gurgaon - 122016, Haryana, India<br>Boardline - <span style="font-family:Arial"><i class="icon fa-phone"></i> +91-124-4235057 / 58</span></div>

<div class="contactBox">
<span class="cthlt">For franchisee enquiries contact</span><br>
Chandini Bathija<br>
Global Vice President – Business Development and Franchising<br>
+91 7349791770<br>
<a href="mailto:franchising@massiverestaurants.com" target="_blank" rel="noreferrer noopener">franchising@massiverestaurants.com</a>

<span style="font-family:Arial"><i class="icon fa-email"></i> </span>
</div>

<div style="clear:both; height:20px;"></div>
<span class="cthltoth"><a href="mailto:careers@massiverestaurants.com">Employment Opportunities</a></span>
<span class="cthltoth"><a href="mailto:marketing@massiverestaurants.com">Marketing & Corporate Communication</a></span>
<div style="clear:both; height:1px;"></div>
<span class="cthltoth"><a href="mailto:sales@massiverestaurants.com">Corporate sales & Business Development</a></span>
</div>


</div>
	</section>

	</div>

	<div id="footer">

	<ul class="copyright">
<li>&copy; 2019 MASSIVE RESTAURANTS PVT. LTD. | <a href="#">TERMS OF USE</a> | <a href="https://www.massiverestaurants.com/career.php" target="massive">CAREERS</a></li>
	</ul>

	</div>

	</body>
	<script>
	  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

	  ga('create', 'UA-2529366-45', 'auto');
	  ga('send', 'pageview');

</script>
</html>